Status: Closed Start date: 2011-06-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For every project I use an estimate of % Done * Estimated Hours of each ticket to calculate the completion % of a project

For example: A completed ticket (100%) of estimated hours: 2 and an in progress ticket (50%) of estimated hours: 8 shall

give me a project completion % of 60% [(2*1)+(8*.5)]/(2+8)

In order to get the "hours completed" estimate, i need a custom field which is the product of % complete * estimated hours

Can I create a "caluclated" custom field that automatically is calculated based on these two values?

Related issues:

Is duplicate of Redmine - Feature #1712: add custom fields that are calculati... New 2008-07-30

History

#1 - 2011-07-06 05:20 - Anonymous

This looks like a duplicate of Feature #1712

#2 - 2015-05-19 13:33 - Jan Niggemann (redmine.org team member)

- Is duplicate of Feature #1712: add custom fields that are calculations of other fields added

#3 - 2015-05-19 13:33 - Jan Niggemann (redmine.org team member)

- Resolution set to Duplicate

Duplicate of #1712, indeed

#4 - 2015-08-01 00:44 - Toshi MARUYAMA

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/1712
https://www.redmine.org/issues/1712
http://www.tcpdf.org

